
html {
}
#intro {
background:  url(/data/files/130.jpg) top center no-repeat ;
padding-bottom:50px;
color: #000; 

}
#offers {
background: fixed url(/data/files/149.jpg) center center repeat ;
padding-bottom:50px;


}
#about-1 {
background: fixed url(/data/files/133.jpg) top center no-repeat ;
padding-bottom:50px;
background-color: #000000; color: #fff; ; 

}
#pricing {
background: fixed url(/data/files/141.jpg) top center repeat-y ;
padding-bottom:50px;
color: #000; 

}
#zakaz {
background:  url(/data/files/144.jpg) top center no-repeat ;
padding-bottom:50px;
color: #ffffff; 

}
#offers_copy {
background: fixed url(/data/files/165.jpg) top center repeat ;
padding-bottom:50px;


}
#reviews {
background: fixed url(/data/files/150.jpg) top center no-repeat ;
padding-bottom:50px;
color: #000000; 

}
#zakaz_copy {
background:  url(/data/files/166.jpg) top center no-repeat ;
padding-bottom:50px;
color: #000000; 

}
#slidegallery {
background: fixed url(/data/files/161.jpg) center center repeat ;
padding-bottom:50px;


}
#contact-info {
background:  url(/data/files/143.png) top center no-repeat ;
padding-bottom:50px;
background-color: #c5aa87; color: #ffffff; ; 

}
#portfolio {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#team {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#statistic_banner {
background:   ;
padding-bottom:50px;
color: #f7c214; 

}
#about {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#features {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#services {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#history {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#clients {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#skills {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#test {
background: fixed  ;
padding-bottom:50px;
color: #000000; 

}
#textblock {
background:   ;
padding-bottom:50px;


}


#footer {
background-repeat: no-repeat;
background-position: center center;  background-image: url(/data/files/152.jpg)
}
